## libstring-errf-perl 0.006

=== debian/changelog ===
libstring-errf-perl (0.006-3~bpo60+2) squeeze-backports; urgency=low

  * Version dependency on libstring-formatter-perl.

 -- intrigeri <intrigeri@debian.org>  Tue, 13 Nov 2012 17:25:24 +0100

libstring-errf-perl (0.006-3~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- intrigeri <intrigeri@debian.org>  Mon, 23 Jul 2012 20:20:46 +0200

libstring-errf-perl (0.006-3) unstable; urgency=low

  * Team upload.
  * Switch order of alternative build dependency to make sbuild in the default
    buildd configuration happy (closes: #629724).

 -- gregor herrmann <gregoa@debian.org>  Wed, 08 Jun 2011 21:43:39 +0200

libstring-errf-perl (0.006-2) unstable; urgency=low

  [ gregor herrmann ]
  * Fix perl version for Test::More. (Closes: #627270)

  [ Alessandro Ghedini ]
  * Bump Standards-Version to 3.9.2 (no changes needed)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Thu, 19 May 2011 10:40:28 +0200

libstring-errf-perl (0.006-1) unstable; urgency=low

  * Initial Release. (Closes: #617778)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 11 Mar 2011 11:37:03 +0100
