=== debian/control ===
Source: libstring-errf-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libjson-perl,
 libparams-util-perl,
 libstring-formatter-perl (>= 0.102081),
 libsub-exporter-perl,
 libtest-pod-perl,
 libtest-simple-perl (>= 0.96) | perl (>= 5.13.4),
 libtimedate-perl,
 perl (>= 5.10.1) | libautodie-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alessandro Ghedini <al3xbio@gmail.com>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/String-Errf/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libstring-errf-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libstring-errf-perl/

Package: libstring-errf-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libjson-perl,
 libparams-util-perl,
 libstring-formatter-perl (>= 0.102081),
 libsub-exporter-perl,
 libtimedate-perl,
 perl (>= 5.10.1) | libautodie-perl
Description: Perl module that provides a simple sprintf-like dialect
 String::Errf provides errf, a simple string formatter that works something
 like sprintf|perlfunc/sprintf. It is implemented using String::Formatter and
 Sub::Exporter. Their documentation may be useful in understanding or
 extending String::Errf.
