=== debian/watch ===
version=3
http://search.cpan.org/dist/String-Errf/   .*/String-Errf-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
