## libstring-errf-perl 0.007

=== debian/changelog ===
libstring-errf-perl (0.007-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add (build) dependency on libtimedate-perl.
    Unreported FTBFS bug found by ci.debian.net.
  * Bump debhelper compatibility level to 9.
  * Add debian/upstream/metadata.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Wed, 12 Aug 2015 19:36:17 +0200

libstring-errf-perl (0.007-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Don't run release tests during package build.

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Alessandro Ghedini ]
  * New upstream release
  * Update upstream copyright years
  * Update (Build-)Depends
  * Bump Standards-Version to 3.9.5 (no changes needed)
  * Email change: Alessandro Ghedini -> ghedo@debian.org

 -- Alessandro Ghedini <ghedo@debian.org>  Wed, 04 Dec 2013 21:03:44 +0100
