=== debian/control ===
Source: libstring-errf-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alessandro Ghedini <ghedo@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libjson-perl,
                     libparams-util-perl,
                     libstring-formatter-perl,
                     libsub-exporter-perl,
                     libtimedate-perl,
                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libstring-errf-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libstring-errf-perl.git
Homepage: https://metacpan.org/release/String-Errf

Package: libstring-errf-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libjson-perl,
         libparams-util-perl,
         libstring-formatter-perl,
         libsub-exporter-perl,
         libtimedate-perl
Description: Perl module that provides a simple sprintf-like dialect
 String::Errf provides errf, a simple string formatter that works something
 like sprintf|perlfunc/sprintf. It is implemented using String::Formatter and
 Sub::Exporter. Their documentation may be useful in understanding or
 extending String::Errf.
