=== debian/watch ===
version=3
https://metacpan.org/release/String-Errf   .*/String-Errf-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
