## libstring-errf-perl 0.009

=== debian/changelog ===
libstring-errf-perl (0.009-1) unstable; urgency=medium

  * Import upstream version 0.009.
  * Update years of upstream copyright.
  * Update upstream email address.
  * Add /me to Uploaders.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Thu, 05 Jan 2023 20:39:53 +0100
