=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: libstring-errf-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: perl,
-                     libjson-maybexs-perl,
-                     libparams-util-perl,
-                     libstring-formatter-perl,
-                     libsub-exporter-perl,
-                     libtimedate-perl
-Standards-Version: 3.9.8
+Build-Depends-Indep: libjson-maybexs-perl <!nocheck>,
+                     libparams-util-perl <!nocheck>,
+                     libstring-formatter-perl <!nocheck>,
+                     libsub-exporter-perl <!nocheck>,
+                     libtimedate-perl <!nocheck>,
+                     perl
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstring-errf-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstring-errf-perl.git
 Homepage: https://metacpan.org/release/String-Errf
+Rules-Requires-Root: no
 
 Package: libstring-errf-perl
 Architecture: all
