=== debian/watch ===
version=4
https://metacpan.org/release/String-Errf   .*/String-Errf-v?@ANY_VERSION@@ARCHIVE_EXT@$
